×

Discussion Board

Results 1 to 2 of 2

Thread: JSR 179 problem

  1. #1
    Registered User
    Join Date
    Sep 2007
    Posts
    7

    JSR 179 problem

    I want to write a J2ME program using Loaction API (JSR 179). I found that a couple of nokia phones supporting JSR 179 like N73. But which virtual machines can be installed to the nokia phone? Does J9 support JSR 179?

    Thanks.

  2. #2
    Super Contributor
    Join Date
    Apr 2003
    Location
    USA, CA
    Posts
    7,191

    Re: JSR 179 problem

    All S60 3rd Edition and 3rd Edition FP1 phones support Location API. They have the Java ME environment already installed in them so you do not have to install any virtual machine on your phone.

    Hartti

Similar Threads

  1. JSR 179 - format of NMEA extra info field on the real N95
    By bt049088 in forum Mobile Java Networking & Messaging & Security
    Replies: 6
    Last Post: 2007-10-18, 08:27
  2. jsr 179 and jsr 226 questions
    By shydisturbedboy in forum Mobile Java General
    Replies: 3
    Last Post: 2007-05-27, 05:59
  3. 6230 and JSR 82 problem
    By Robert111 in forum Bluetooth Technology
    Replies: 8
    Last Post: 2006-04-28, 20:32
  4. 6230 and JSR 82 problem
    By Robert111 in forum Mobile Java Networking & Messaging & Security
    Replies: 1
    Last Post: 2004-11-11, 10:02
  5. 6230 and JSR 82 problem
    By Robert111 in forum Mobile Java General
    Replies: 2
    Last Post: 2004-11-02, 13:39

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×